; Advance Media Player Media List
; Max string size:
; Group Name 32
; Media Name 32
; Media URL  256

"Digitally Imported" {
	"Techno"		"http://www.di.fm/wma/techno.asx"
	"Trance"		"http://www.di.fm/wma/trance.asx"
	"Vocal Trance"		"http://www.di.fm/wma/vocaltrance.asx"
	"Chillout"		"http://www.di.fm/wma/chillout.asx"
	"House"			"http://www.di.fm/wma/house.asx"
	"Hard Dance"		"http://www.di.fm/wma/harddance.asx"
	"Euro Dance"		"http://www.di.fm/wma/eurodance.asx"
	"Progressive"		"http://www.di.fm/wma/progressive.asx"
	"Goa-Psy Trance"	"http://www.di.fm/wma/goapsy.asx"
	"Hard Core"		"http://www.di.fm/wma/hardcore.asx"
	"DJ Mixes"		"http://www.di.fm/wma/djmixes.asx"
	"Lounge"		"http://www.di.fm/wma/lounge.asx"
	"Ambient"		"http://www.di.fm/wma/ambient.asx"
	"Drum 'n' Bass"		"http://www.di.fm/wma/drumandbass.asx"
	"Classic Electronica"	"http://www.di.fm/wma/classictechno.asx"
	"Breaks"		"http://www.di.fm/wma/breaks.asx"
	"Gabber"		"http://www.di.fm/wma/gabber.asx"
}
